
body{ padding: 56px 0px; }

hr.divider{ margin: 5px 0px; border-top-color: #999999; }
.navbar-inverse .glyphicon{ color: #dddddd; }

/** Main Navigation */
#c4t-tab-dashboard a{ background-color: #d9edf7; }
#c4t-tab-settings a{ background-color: #d9edf7; }
#c4t-tab-clients a{ background-color: #d9edf7; }
#c4t-tab-calendar a{ background-color: #d9edf7; }
#c4t-tab-newcalendar a{ background-color: #d9edf7; }
.c4t-color-finance, #c4t-tab-finance a{ background-color: #d9edf7; }
.c4t-color-settings, #c4t-tab-settings a{ background-color: #d9edf7; color: #000000; }
.c4t-color-marketing, #c4t-tab-marketing a{ background-color: #d9edf7; color: #000000; }
.c4t-color-clients, #c4t-tab-clients a{ background-color: #d9edf7; color: #000000; }
.c4t-color-referrals, .c4t-tab-referrals a{ background-color: #d9edf7; color: #000000; }
#c4t-tab-reports a{ background-color: #d9edf7; }
#c4t-tab-marketing a{ background-color: #d9edf7; }
#c4t-tab-help a{ background-color: #d9edf7; }
#c4t-tab-contactus a{ background-color: #d9edf7; }

[id*='c4t-tab'].active a{ background-color: #FFFFFF !important; }

[id*='c4t-tab'] a:hover{ text-decoration: underline; background-color: #EEEEEE; }
[class*='c4t-tabs-'] { padding-left:5px; }
[class*='c4t-tabs-'] a{ color:#000000; }
[class*='c4t-tabs-'] li.active a{ color:#000000; background-color: #FFFFFF; }

.c4t-icon-required
{
	color:#DF0101;
	font-size:80%
}

div.sticky {
  position: -webkit-sticky !important; /* Safari */
  position: sticky !important;
  top: 0;
}

div.scroll-vertically {
	overflow-y: auto;
	overflow-x: hidden;
	height: 600px;
}

/** Small and Extra Small Only */
@media screen and (max-width: 992px )
{
	section.body { padding:0px 4px; margin-top: 5px;}
	label.panel-title {font-size: 10px;}
	.c4t-icon-required {font-size: 50%}
	[class^="icon-"], [class*=" icon-"]{vertical-align: super;}
	
	div.scroll-vertically {
		overflow-y: unset;
		overflow-x: unset;
		height: unset;
	}
}

/** Medium and Large Only */
@media screen and (min-width: 992px )
{
	section.body { padding:0px 20px; }
	div#main-tabs{ margin:0px; }
	ul.pagination{ margin-top:0px; }
	label.panel-title {font-size: 14px;}
}

div#main-tabs a{ padding: 4px 12px; color:black; margin-top:5px !important; }
ul.c4t-nav-subtabs li
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: black;
	label.panel-title {font-size: 20px;}
}

ul.c4t-nav-subtabs li a
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: black;
}

.text-muted
{
	font-weight: normal;
}

.c4t-nav-subtabs{ border-bottom:1px solid #ddd; padding:2px 0px; margin-bottom:0px; }


/* margin helpers */
.margin-top{ margin-top: 8px; }
.margin-top-tiny{ margin-top: 2px; }
.margin-top-small{ margin-top: 4px; }
.margin-top-large{ margin-top: 12px; }
.margin-right{ margin-right: 8px; }
.margin-right-small{ margin-right: 4px; }
.margin-right-xsmall{ margin-right: 2px; }
.margin-right-large{ margin-right: 12px; }
.margin-bottom{ margin-bottom: 8px; }
.margin-bottom-small{ margin-bottom: 4px; }
.margin-bottom-large{ margin-bottom: 12px; }
.margin-left{ margin-left: 8px; }
.margin-left-small{ margin-left: 4px; }
.margin-left-large{ margin-left: 12px; }
.margin{ margin: 8px; }
.margin-small{ margin: 4px; }
.margin-large{ margin: 12px; }

.no-margin{ margin:0 !important; }
.no-margin-left{ margin-left:0 !important;}
.no-margin-right{ margin-right:0 !important;}
.no-margin-top{ margin-top:0 !important;}
.no-margin-bottom{ margin-bottom:0 !important;}

/* padding helpers */
.with-padding-top{ padding-top: 8px; }
.with-padding-top-small{ padding-top: 4px; }
.with-padding-top-large{ padding-top: 12px; }
.with-padding-right{ padding-right: 8px; }
.with-padding-right-small{ padding-right: 4px; }
.with-padding-right-large{ padding-right: 12px; }
.with-padding-bottom{ padding-bottom: 8px; }
.with-padding-bottom-small{ padding-bottom: 4px; }
.with-padding-bottom-large{ padding-bottom: 12px; }
.with-padding-left{ padding-left: 8px; }
.with-padding-left-small{ padding-left: 4px; }
.with-padding-left-large{ padding-left: 12px; }
.with-padding{ padding: 8px; }
.with-padding-tiny{ padding: 2px; }
.with-padding-small{ padding: 4px; }
.with-padding-large{ padding: 12px; }

td.with-padding-small{ padding: 4px !important; }

.no-padding{ padding:0 !important; }
.no-padding-left{ padding-left:0 !important;}
.no-padding-right{ padding-right:0 !important;}
.no-padding-top{ padding-top:0 !important;}
.no-padding-bottom{ padding-bottom:0 !important;}

/* alignment helpers */
.table td.align-left, .table th.align-left, .align-left{ text-align: left; }
.table td.align-center, .table th.align-center, .align-center{ text-align: center; }
.table td.align-right, .table th.align-right, .align-right{ text-align: right; }

/* size helpers */
.small{ font-size:90%; }

/* visibility helpers */
.hidden{ display:none; }

/* icon helpers */
i.fixed-width{ width:15px; display: inline-block; }

/* input helpers */
.input-max{ width:100%; }

.tab-content.allow-overflow{ overflow: visible; }

/* Wizard Helper */
.wizard-nav-link [class*=icon-]{ margin-top:0; }
.wizard-card { padding:0px; }
.wizard-card > h3:first-child { display:none; }

.font-small{ font-size: 90%; }


.dataTables_wrapper{ min-height: 0; }

/** C4T Action Bar **/
.flat-top { border-radius: 0 0 4px 4px; }
.flat-bottom { border-radius: 4px 4px 0 0; }
.flat { border-radius: 0 0 0 0; }
.c4t-actionbar.flat .navbar-inner { border-radius: 0 0 0 0; }
.c4t-actionbar .btn{ margin-top:0px; }
.c4t-actionbar .navbar-inner{ padding-right:0px; }

.left-nav-chevron{ margin-top:11px !important; }

.shrink-to-fit
{
	width:1%;
	white-space: nowrap;
}

.shrink-to-fit .btn-group
{
	display: block;
}


form{ margin:0; padding:0; }

.form-horizontal .control-label.text-left
{
	text-align: left;
}

.control-group.error .chosen-container ul.chosen-choices,
.control-group.error .chosen-container a.chosen-single
{
	border-color: #B94A48;
}

.control-group.error .chosen-container input,
.control-group.error .chosen-container a.chosen-single span
{
	color: #B94A48 !important;
}

.navbar-inverse-blue
{
	color:#FFFFFF;
}

.navbar-inverse.navbar-inverse-blue .navbar-inner
{
	background-color: #73B1FC;
	background-image: linear-gradient(to bottom, #76C8ED, #73B1FC);
	background-repeat: repeat-x;
	border-color: #D4D4D4;
}

#loading .image {
   position: absolute;
   margin: -84px 0 0 -84px;
   left: 50%;
   top: 250px;
   height:168px;
   width:168px;
}
#loading  img {
   position: absolute;
   left: 0;
}

.ui-hidden
{
	visibility: hidden;
}

.pointer{ cursor:pointer; }

.modal-backdrop,
.modal-backdrop.fade.in
{
	opacity: 0.1;
}

#welcome-view{
	padding:0 8px 0 8px;
}





a#c4t-tag{ padding: 5px 20px; line-height: 25px; }
div.navbar-fixed-top .nav-pills a{ padding: 11px; padding-bottom:0px; }


input.input-small
{
	font-size: 11.9px;
	padding: 2px 6px;
}

select.input-small
{
	width:100px;
	font-size:12px;
	margin:0;
	padding:0;
	height:20px;
}
.nav-selected{
	background-color: #EEEEEE !important;
}

.c4t-icon-question-sign{
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url(/images/information.png);
}

.c4t-footer{
	float:right;
	margin:0 10px 0 0;
	padding:0;
}
#right-footer .version{
	font-size:10px;
}
.topmargin{
	margin-top:3px;
}
.larger{
	font-size:120%;
	font-weight:bold;
}
.ui-autocomplete-input{
	border:1px solid #ccc;
}
.ui-autocomplete:hover{
	background-color:none;
}
.ui-autocomplete li{
	border:1px solid #ccc;
	padding:3px 0 3px 0;
	background:none;
	z-index:100;
}
.ui-autocomplete li:hover{
	background-color:#ccc;
}
#conf-label{
	display:block;
	float:left;
	margin:8px 5px 0 0;
}
.noshow-img {
	display: block;
	position:absolute;
	left:0px;
	bottom: 20px;
	z-index:2;
}
#invoice-view-summary{
	position:relative;
}
div.flash-error, div.flash-notice, div.flash-success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: 0.8em;
}
div.flash-error {
	background: none repeat scroll 0 0 #fbe3e4;
	border-color: #fbc2c4;
	color: #8a1f11;
}
div.flash-notice {
	background: none repeat scroll 0 0 #fff6bf;
	border-color: #ffd324;
	color: #514721;
}
div.flash-success {
	background: none repeat scroll 0 0 #e6efc2;
	border-color: #c6d880;
	color: #264409;
}
div.flash-error a {
	color: #8a1f11;
}
div.flash-notice a {
	color: #514721;
}
div.flash-success a {
	color: #264409;
}

.bootstrap-select .dropdown-toggle:focus {
    outline: thin dotted #333!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px;
}

button:focus, select:focus, a:focus, input:focus, textarea:focus {
  outline: none !important;
  box-shadow: none !important;
}

.c4t-nav-subtabs > li.active > a, .c4t-nav-subtabs > li.active > a:focus, .c4t-nav-subtabs > li.active > a:hover{
	color: #000000 !important;
	background-color: #FFFFFF !important;
}

.odd-even-div-row div.row:nth-of-type(2n+1) {
    background-color: #f9f9f9;
}
